Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 10:08:38 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muhammad rizwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad rizwan Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:46 PM, 24th Mar                   Mohammad                    Hi Muhammad, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:46 PM, 24th Mar                   Mohammad                    We see that you are contacting regarding Refund queries           01:47 PM, 24th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           01:47 PM, 24th Mar                     muhammad rizwan                    6280017775           01:49 PM, 24th Mar                     muhammad rizwan                    The order value was SAR133.15 today i received the 75.05SAR Why the full amont is not refunded           01:49 PM, 24th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:50 PM, 24th Mar                   Mohammad                   Thank you for holding up           01:51 PM, 24th Mar                   Mohammad                   the amount of 35.49 + 17.85 + 2.1 is deducted due to non refundable voucher           01:52 PM, 24th Mar                   Mohammad                   Is there anything else that i can assist you with ?           01:53 PM, 24th Mar                     muhammad rizwan                    Why?           01:53 PM, 24th Mar                   Mohammad                   the voucher SS21 you have used is non refundable.           01:55 PM, 24th Mar                   Mohammad                   Only 6 items have been cancelled ,           01:55 PM, 24th Mar                   Mohammad                   Do you want to cancel full order ?           01:56 PM, 24th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           01:57 PM, 24th Mar                     muhammad rizwan                    Which order?           01:57 PM, 24th Mar                   Mohammad                   from this order 6280017775           01:57 PM, 24th Mar                     muhammad rizwan                    So when will you get the order?           01:58 PM, 24th Mar                   Mohammad                    we apologize for the inconvenience           01:59 PM, 24th Mar                   Mohammad                   and for the delay           01:59 PM, 24th Mar                   Mohammad                   we will raise the issue to the concern team to get it prepared for collection           01:59 PM, 24th Mar                     muhammad rizwan                    Collection name please?           02:00 PM, 24th Mar                   Mohammad                   Muhammad rizwan +966582502776 Flamingo Mall, Gate 2, Prince Majid Rd, Aziziyah, Jeddah 23338 Jeddah [email-masked] Saudi Arabia (SA) 04-3-83 8001111629 Al Aziziyah Jeddah           02:01 PM, 24th Mar                     muhammad rizwan                    Items name           02:02 PM, 24th Mar                   Mohammad                   LS_MX - - REVLON Colorstay Makeup Liquid Foundation           02:02 PM, 24th Mar                   Mohammad                   LS_MX - - REVLON Super Lustrous Lipstick           02:02 PM, 24th Mar                   Mohammad                   _LS_MX - - Maybelline New York Super Stay 24 Hour Full Coverage Foundation           02:03 PM, 24th Mar                   Mohammad                   LS_MX - - Revlon Photoready BB Cream Skin Perfector           02:03 PM, 24th Mar                   Mohammad                   Is there anything else that i can assist you with ?           02:04 PM, 24th Mar                     muhammad rizwan                    How long it will given           02:05 PM, 24th Mar                   Mohammad                   will take 2-3 business days           02:05 PM, 24th Mar                   Mohammad                   Is there anything else that i can assist you with ?           02:06 PM, 24th Mar                     muhammad rizwan                    It will be 20days now           02:06 PM, 24th Mar                   Mohammad                   we will raise the issue to the concern team to get it prepared for collection on priority           02:07 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:08 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295945